import BaseDatePickerStartEndDemo from './src/main';

BaseDatePickerStartEndDemo.install = function(Vue) {
  Vue.component(BaseDatePickerStartEndDemo.name, BaseDatePickerStartEndDemo);
};

export default BaseDatePickerStartEndDemo;

